# -*- org-confirm-babel-evaluate: nil -*-
#+include: headers/head-lvl0.org
#+TITLE: Une Grammaire du TEMPLATE
#+HTML_HEAD: <meta name="description" content="Grammaire détaillée de la langue construite TEMPLATE" />
#+HTML_HEAD: <meta property="og:title" content="Grammaire du TEMPLATE" />
#+HTML_HEAD: <meta property="og:description" content="Grammaire détaillée de la langue construite TEMPLATE" />
#+LATEX_CLASS: book
#+LATEX_HEAD: \usepackage{tocloft} \setlength{\cftchapnumwidth}{3em}
#+OPTIONS: H:4 toc:nil ^:{} auto-id:t
#+TOC: headlines

* Propos préliminaires
  :PROPERTIES:
  :CUSTOM_ID: h-41a62215-44fc-490f-89f3-5b9cccf02550
  :END:

** Avant-propos
   :PROPERTIES:
   :CUSTOM_ID: h-89e5cd8b-42e4-41c2-aad7-6112dfa3ace1
   :END:
   La  redistribution ou  vente de  ce document  sont strictement  interdits. Ce
   document est protégé par la loi française sur le droit d’auteur et appartient
   entièrement  et  totalement  à  son  auteur.  Ce  document  est  un  document
   disponible gratuitement au format web et  pdf sur mon site web[fn:1]. Si vous
   l’avez obtenu  depuis une autre  source, gratuitement  ou non, merci  de m’en
   faire part  en me  contactant via mes  réseaux sociaux ou  par mail  que vous
   trouverez sur mon site principal[fn:2].  Aucune personne, morale ou physique,
   n’est à l’heure actuelle autorisée à redistribuer ces documents. Si vous êtes
   intéressés par une redistribution de ce document, je vous invite à rentrer en
   contact avec moi afin que l’on en discute.

   Ce document traite d’une langue imaginaire  que j’ai créé. Cependant, il sera
   rédigé comme  s’il s’agissait de la  première tentative de description  de la
   langue par un linguiste la découvrant.  Ainsi, si dans certains passages vous
   pouvez lire  « mais plus d’études  sur le  sujet sont nécessaires »  ou « cet
   aspect  de  la  langue  n’a  pas   encore  été  sujet  à  des  analyses  plus
   approfondies », comprenez  par cela que je  n’ai pas encore travaillé  sur ou
   fini cette partie qui peut être sujet à des mises à jours dans le futur.

** Remerciements
   :PROPERTIES:
   :CUSTOM_ID: h-55c5bdb0-8ad9-4be0-8527-925b166474eb
   :END:

** Introduction
   :PROPERTIES:
   :CUSTOM_ID: h-0c5f0aa6-d69d-4fd5-8f61-df9a409af18f
   :END:

** Liste des abbréviations
   :PROPERTIES:
   :CUSTOM_ID: h-58d63d52-aebc-4b33-841e-b7a561d0f7c4
   :END:

* Contexte culturel, écologique et sociolinguiste de la langue
  :PROPERTIES:
  :CUSTOM_ID: h-a89fab50-74c0-4d03-9248-8cad4629d846
  :END:

** Le nom de la langue
   :PROPERTIES:
   :CUSTOM_ID: h-2a5d6c2e-16e0-48c1-9cb5-d2ff98519b3f
   :END:

** Recherches précédentes
   :PROPERTIES:
   :CUSTOM_ID: h-b8a0fbe7-52b9-46a5-a9de-63a2509c8ae6
   :END:

** Démographie
   :PROPERTIES:
   :CUSTOM_ID: h-4792d22e-b371-46f1-ab60-521d30a7a535
   :END:

*** Cartes
    :PROPERTIES:
    :CUSTOM_ID: h-7914837c-3bf9-4edf-828e-6a36f38527e4
    :END:

*** Histoire, migrations
    :PROPERTIES:
    :CUSTOM_ID: h-f20f59bf-abf0-4732-acd3-4cb773e10b38
    :END:

** Écologie
   :PROPERTIES:
   :CUSTOM_ID: h-1cff65b5-a389-4f68-9feb-7aaf4d6c50ee
   :END:

** Éthnographie
   :PROPERTIES:
   :CUSTOM_ID: h-c3298027-baf7-4f86-a5e9-136eb4c28a57
   :END:

** Affiliations génétiques
   :PROPERTIES:
   :CUSTOM_ID: h-ae7ce582-2f58-41e2-99b9-129cbd4eedd3
   :END:

** Tradition littéraire
   :PROPERTIES:
   :CUSTOM_ID: h-65a1be15-7777-451f-b876-b52f9a91cbd0
   :END:

** Dialectes
   :PROPERTIES:
   :CUSTOM_ID: h-13fc6beb-4c24-4b82-b50f-a2f5da5247fb
   :END:

** Situation sociolinguistique
   :PROPERTIES:
   :CUSTOM_ID: h-bada4703-90a1-4dcd-ab29-203101ce00e4
   :END:

*** Multilinguisme et attitude envers les langues
    :PROPERTIES:
    :CUSTOM_ID: h-621e6556-a3ca-4fb4-9c90-7d0cb372ffa2
    :END:

*** Contexte d’utilisation et choix de langues
    :PROPERTIES:
    :CUSTOM_ID: h-9d8fead2-7af6-46c4-92f6-004d39534331
    :END:

*** Viabilité
    :PROPERTIES:
    :CUSTOM_ID: h-6c827715-39ca-497a-b7a1-c365df1b5585
    :END:

*** Mots d’emprun
    :PROPERTIES:
    :CUSTOM_ID: h-8b4127a5-6b06-48c7-82f5-b504b6731fb4
    :END:

** Le corpus
   :PROPERTIES:
   :CUSTOM_ID: h-9f14afae-8cd0-4f89-9de3-e0d844494d41
   :END:

*** La nature de la recherche
    :PROPERTIES:
    :CUSTOM_ID: h-6e9d796f-700f-4cad-b369-f34d0e94c3b1
    :END:

*** Consultants et autres sources
    :PROPERTIES:
    :CUSTOM_ID: h-3cf68761-6fab-4d3f-8e27-22fdafce977b
    :END:

*** Présentation des données
    :PROPERTIES:
    :CUSTOM_ID: h-30f6deba-8a32-4d18-bd94-3264846205fb
    :END:

* Aperçu structurel
  :PROPERTIES:
  :CUSTOM_ID: h-76fc0b91-e41c-42ad-8652-bba029632333
  :END:

** Esquisse typologique
   :PROPERTIES:
   :CUSTOM_ID: h-dcd950c6-3a8b-4a9b-abf5-11f607d37415
   :END:

** Inventaire phonétique et orthographe
   :PROPERTIES:
   :CUSTOM_ID: h-ed0cea88-9b4f-42e9-ac94-b40c8432e264
   :END:

*** Consonnes
    :PROPERTIES:
    :CUSTOM_ID: h-aa2ea546-2078-4239-8b49-f8f28b886547
    :END:

*** Voyelles
    :PROPERTIES:
    :CUSTOM_ID: h-8a426b75-a928-4eb6-94a4-6532dd9d91e5
    :END:

*** Ton et accentuation
    :PROPERTIES:
    :CUSTOM_ID: h-c83deaf0-9767-4ac8-a109-7a677b5fba9d
    :END:

** Phonotaxes
   :PROPERTIES:
   :CUSTOM_ID: h-f0eaf02f-25f5-4b27-988a-ae7b3f99089c
   :END:

** Structure syllabique
   :PROPERTIES:
   :CUSTOM_ID: h-950b4805-8981-4f61-b1d8-4f0ce29ba57e
   :END:

** Structure d’un mot
   :PROPERTIES:
   :CUSTOM_ID: h-6cef78f6-5870-4583-aaf4-4544ba91417e
   :END:

** Processus phonologiques et morphophonémiques principaux
   :PROPERTIES:
   :CUSTOM_ID: h-e70736d9-53cd-402d-a04e-81d5a3462215
   :END:

** Prononciation de discours relaché et contractions
   :PROPERTIES:
   :CUSTOM_ID: h-b35a0eb7-61b8-4fe7-a653-d9790452b15d
   :END:

** Classes de mots
   :PROPERTIES:
   :CUSTOM_ID: h-115008d7-60bd-43a9-af09-7e3fa69bbeac
   :END:

*** Noms
    :PROPERTIES:
    :CUSTOM_ID: h-dcef02ce-f4dd-454d-be8e-e362c92cc147
    :END:

**** Structure d’un nom
     :PROPERTIES:
     :CUSTOM_ID: h-3f99ead1-df52-4b27-afce-9fe901a62c3a
     :END:

**** Processus dérivationels
     :PROPERTIES:
     :CUSTOM_ID: h-def0ffb2-08fb-4221-ab8e-86d9f0f2ae2e
     :END:

**** Processus inflexionels
     :PROPERTIES:
     :CUSTOM_ID: h-33255f99-6091-44ee-ac85-d93d6d1cc421
     :END:

**** Noms dénombrables et indénombrables
     :PROPERTIES:
     :CUSTOM_ID: h-43bcf531-a72f-49e9-a0b4-2a0bea3c7dd9
     :END:

**** Noms propres
     :PROPERTIES:
     :CUSTOM_ID: h-81ec1093-7601-4abf-bfe6-c13daee3bbf1
     :END:

*** Pronoms et/ou clitiques anaphoriques
    :PROPERTIES:
    :CUSTOM_ID: h-edf935a6-971a-4fc1-974a-611784acb77a
    :END:

**** Pronoms personnels
     :PROPERTIES:
     :CUSTOM_ID: h-e9bbacb5-e3ef-4c66-a052-869ca7bcc0f3
     :END:

**** Pronoms démonstratifs
     :PROPERTIES:
     :CUSTOM_ID: h-cb71bffc-c469-4b7b-aeb9-8a5d8d19ffe6
     :END:

**** Autres
     :PROPERTIES:
     :CUSTOM_ID: h-d7a73687-d694-4174-8d4c-48d6851f0c61
     :END:

*** Verbes
    :PROPERTIES:
    :CUSTOM_ID: h-de4bb93d-bcd1-4edf-8314-497bf3c06ab8
    :END:

**** Structure verbale
     :PROPERTIES:
     :CUSTOM_ID: h-19b1c9d4-eb87-41db-bb3f-483be321af86
     :END:

**** Processus dérivationel
     :PROPERTIES:
     :CUSTOM_ID: h-9ae57ccb-d971-4637-93cd-73e80f5e78f0
     :END:

**** Processus inflectionel
     :PROPERTIES:
     :CUSTOM_ID: h-e6af0628-8232-4887-9b87-3e60fb6aeb55
     :END:

**** Classe de verbes distincte 1
     :PROPERTIES:
     :CUSTOM_ID: h-d7d4df8b-f4c6-4578-8c19-e4778705b54f
     :END:

**** Classe de verbes distincte 2
     :PROPERTIES:
     :CUSTOM_ID: h-c4199547-940d-4c69-868f-aa8cc38ed26c
     :END:

**** Classe de verbes distincte 3
     :PROPERTIES:
     :CUSTOM_ID: h-95980b56-b9f0-40df-9a05-8af14629d425
     :END:

**** Classe de verbes distincte 4
     :PROPERTIES:
     :CUSTOM_ID: h-53c983a5-445e-445c-81c3-56d6ab360de1
     :END:

*** Modificateurs
    :PROPERTIES:
    :CUSTOM_ID: h-fa582b13-c83c-4219-9274-fd6c81f83f5b
    :END:

**** Adjectifs descriptifs
     :PROPERTIES:
     :CUSTOM_ID: h-231cd0ef-17a7-4cc9-b97f-a198dd3c2779
     :END:

**** Quantifieurs non-numéraux
     :PROPERTIES:
     :CUSTOM_ID: h-5c3776c1-36a9-4cd3-820b-6003181043bf
     :END:

**** Numéraux
     :PROPERTIES:
     :CUSTOM_ID: h-264415c7-bef0-40c0-a6e0-939949bac6a6
     :END:

*** Adverbes
    :PROPERTIES:
    :CUSTOM_ID: h-ac1f5889-ab88-4b8c-903a-abc0dbc243c9
    :END:

*** Auxilliaires
    :PROPERTIES:
    :CUSTOM_ID: h-5be5e2a8-7d51-4875-ab30-8c44702f1566
    :END:

*** Adpositions (prépositions ou postpositions)
    :PROPERTIES:
    :CUSTOM_ID: h-df92af32-3852-4bf3-8d0d-83467c50f29c
    :END:

*** Particules ou autres classes de mots mineures
    :PROPERTIES:
    :CUSTOM_ID: h-f33bbce5-2fb6-47ae-9aff-03635d06cc2a
    :END:

** Typologie de l’ordre des constituants
   :PROPERTIES:
   :CUSTOM_ID: h-ee279d43-b0aa-488e-9467-2b1956468d48
   :END:

*** Ordre des constituants dans les clauses principales
    :PROPERTIES:
    :CUSTOM_ID: h-7945a001-d98a-42fe-845f-7f37c2f14f1d
    :END:

*** Ordre des constituants dans les clauses verbales
    :PROPERTIES:
    :CUSTOM_ID: h-e68d1726-9baf-4963-b098-58c6aa340082
    :END:

*** Ordre des constituants dans les clauses nominales
    :PROPERTIES:
    :CUSTOM_ID: h-130f774a-bc58-46ca-a172-c413c8236366
    :END:

*** Phrases adpositionelles
    :PROPERTIES:
    :CUSTOM_ID: h-4890aba1-72e2-43e7-98a6-6185cbc6f246
    :END:

*** Comparatifs
    :PROPERTIES:
    :CUSTOM_ID: h-987612fa-84ce-4d28-a8e2-363002edb722
    :END:

*** Particules de questions et mots interrogatifs
    :PROPERTIES:
    :CUSTOM_ID: h-66436f0c-f1b6-4c2b-8c35-6b9439d81e86
    :END:

*** Résumé
    :PROPERTIES:
    :CUSTOM_ID: h-86a5e054-9618-485f-8cc8-93704a890a30
    :END:

** Structure d’une phrase nominale
   :PROPERTIES:
   :CUSTOM_ID: h-3f1cc9cc-1a9d-48e2-94ee-0e7c2aaebe13
   :END:

** Structure d’une phrase verbale
   :PROPERTIES:
   :CUSTOM_ID: h-fbbefe2b-595f-405d-bc5e-b1fa0cd13749
   :END:

** Prédicats nominaux et constructions liées
   :PROPERTIES:
   :CUSTOM_ID: h-241f8093-3388-42fe-8060-af94a2ff03a4
   :END:

*** Prédicats nominaux
    :PROPERTIES:
    :CUSTOM_ID: h-28fe553c-2fc1-4c1d-ad81-23680b62918a
    :END:

*** Prédicats adjectivaux
    :PROPERTIES:
    :CUSTOM_ID: h-5a0c7fd1-9008-4915-88ef-6b2482795e44
    :END:

*** Prédicats locatifs
    :PROPERTIES:
    :CUSTOM_ID: h-ea755499-8c28-4ddb-a037-841658aeeb91
    :END:

*** Prédicats existentiels
    :PROPERTIES:
    :CUSTOM_ID: h-93c2c2bb-bb4d-46bd-9979-5a8392c2f144
    :END:

*** Clauses possessives
    :PROPERTIES:
    :CUSTOM_ID: h-d68829a8-b329-46f7-88d8-ece6845e08e3
    :END:

** Clauses intransitives
   :PROPERTIES:
   :CUSTOM_ID: h-ea08f661-5634-4b92-bb53-026171de4426
   :END:

** Clauses transitives
   :PROPERTIES:
   :CUSTOM_ID: h-1167b478-c009-4f35-a02f-3cfde57e72e9
   :END:

** Clauses ditransitives
   :PROPERTIES:
   :CUSTOM_ID: h-7a1c9080-3e3e-4b26-82c2-80f524380d67
   :END:

** Types de clauses dépendantes
   :PROPERTIES:
   :CUSTOM_ID: h-569b95dd-01df-4010-8fd1-51fc0499381c
   :END:

*** Non-finies
    :PROPERTIES:
    :CUSTOM_ID: h-4a915574-e407-4182-b70c-8247c160d963
    :END:

*** Semi-finies
    :PROPERTIES:
    :CUSTOM_ID: h-377bfd10-ab3c-4fa1-9b7e-b3d5ec7491de
    :END:

*** Finies
    :PROPERTIES:
    :CUSTOM_ID: h-de685cbe-46a7-4ee9-a226-64767781fb37
    :END:

* Système fonctionnel
  :PROPERTIES:
  :CUSTOM_ID: h-b98946f1-8554-4243-ab3e-bf098b1b04ef
  :END:

** Relations grammaticales
   :PROPERTIES:
   :CUSTOM_ID: h-da598991-b75c-4031-a6af-0f06880eb971
   :END:

** Constructions liées à la voix et à la valence
   :PROPERTIES:
   :CUSTOM_ID: h-f6447004-ff87-46d0-afc2-08e1cf1dfc64
   :END:

*** Causatif
    :PROPERTIES:
    :CUSTOM_ID: h-b1dac30b-3ca7-4a71-a313-34cdab5e234e
    :END:

*** Applicatif
    :PROPERTIES:
    :CUSTOM_ID: h-578be841-9d4e-45bf-99a7-2969887e61d9
    :END:

*** Déplacement datif
    :PROPERTIES:
    :CUSTOM_ID: h-114ace73-6554-41d6-b215-a4008d0cecc2
    :END:

*** Datif d’intérêt
    :PROPERTIES:
    :CUSTOM_ID: h-acb2ac0a-d3ee-4eab-a9ad-d2e56c7d9e7e
    :END:

*** Possession exterieure
    :PROPERTIES:
    :CUSTOM_ID: h-ea45c49e-434b-4033-a204-f4f134bc9743
    :END:

*** Réflexifs et réciproques
    :PROPERTIES:
    :CUSTOM_ID: h-e24ca699-b946-4a20-a89a-4e6fcdd04aaf
    :END:

*** Passifs
    :PROPERTIES:
    :CUSTOM_ID: h-32469595-6713-41f7-82e4-0842363ce78c
    :END:

*** Inverses
    :PROPERTIES:
    :CUSTOM_ID: h-1b1a41fe-0567-4bd0-9980-70e75136f32d
    :END:

*** Constructions moyennes
    :PROPERTIES:
    :CUSTOM_ID: h-a6f23f5e-5e5c-4a0d-addf-9a2dc94798bd
    :END:

*** Antipassifs
    :PROPERTIES:
    :CUSTOM_ID: h-8ae349c3-c9e6-4c00-a8a3-1422bcb759c3
    :END:

*** Démotion d’objet ou omission
    :PROPERTIES:
    :CUSTOM_ID: h-e114b8d4-fd80-447b-9807-b740d94250ca
    :END:

*** Incorporation d’objet
    :PROPERTIES:
    :CUSTOM_ID: h-0cbb7721-1e9e-4a4f-b16b-1abbbaf41515
    :END:

** Nominalisation
   :PROPERTIES:
   :CUSTOM_ID: h-ba9b627c-d1c6-46d3-af2a-335e674ea09c
   :END:

*** Nominalisation d’action
    :PROPERTIES:
    :CUSTOM_ID: h-0c34362c-290b-4c16-993d-1aede011f4aa
    :END:

*** Nominalisation de participant
    :PROPERTIES:
    :CUSTOM_ID: h-6283863d-8e9c-4fc8-bd77-b852fdd116c4
    :END:

**** Nominalisation d’agent
     :PROPERTIES:
     :CUSTOM_ID: h-a51e1cd9-55a2-440f-bf60-96361d13980d
     :END:

**** Nominalisation de patient
     :PROPERTIES:
     :CUSTOM_ID: h-862598a2-5803-4785-b921-4ffe172d278a
     :END:

**** Nominalisation d’instrument
     :PROPERTIES:
     :CUSTOM_ID: h-1907392e-aa37-49d6-b4a4-c44c16307586
     :END:

**** Nominalisation de lieu
     :PROPERTIES:
     :CUSTOM_ID: h-d1a579d2-b9a5-44b3-8542-03055d1e973f
     :END:

**** Nominalisation de produit
     :PROPERTIES:
     :CUSTOM_ID: h-5fa747d2-b8d2-4c70-a259-3b5389b51590
     :END:

**** Nominalisation de manière
     :PROPERTIES:
     :CUSTOM_ID: h-149cf142-1783-4e08-b581-9c1fbf577987
     :END:

*** Nominalisation causale
    :PROPERTIES:
    :CUSTOM_ID: h-3172c987-3ab3-48de-9b2c-26420ce516ea
    :END:

** Temps, aspect, mode
   :PROPERTIES:
   :CUSTOM_ID: h-7817ca1d-e3ad-48ed-8f79-9039e5c651c7
   :END:

*** Temps
    :PROPERTIES:
    :CUSTOM_ID: h-8f9ad932-6d85-4ea3-b4d5-aada0f48e488
    :END:

*** Aspects
    :PROPERTIES:
    :CUSTOM_ID: h-ec16ad8f-69c7-44bc-ad20-da6d9188b3d1
    :END:

*** Modes
    :PROPERTIES:
    :CUSTOM_ID: h-c7d2c230-6431-42f5-bf7a-dd70e61499f3
    :END:

*** Lieux/direction
    :PROPERTIES:
    :CUSTOM_ID: h-94eb465d-d084-4d4b-9390-618ed43a4606
    :END:

*** Évidentialité, validation et mirativité
    :PROPERTIES:
    :CUSTOM_ID: h-52d58b47-a607-4f9b-9fa8-f960d3ab50cc
    :END:

*** Divers
    :PROPERTIES:
    :CUSTOM_ID: h-552d73fa-eee2-46d8-9225-42431b4d7820
    :END:

** Structures marquées pragmatiquement
   :PROPERTIES:
   :CUSTOM_ID: h-eaf98d70-ee47-43bc-92e3-425c940a4493
   :END:

*** Variation d’ordre des constituants
    :PROPERTIES:
    :CUSTOM_ID: h-6d3d502c-89da-4c88-9bb0-0e08fa3cced8
    :END:

*** Particules contrastives et emphatiques
    :PROPERTIES:
    :CUSTOM_ID: h-772ee454-b2dc-4461-b619-e1c60a2e9fdf
    :END:

*** Motifs d’intonation contrastifs et emphatiques
    :PROPERTIES:
    :CUSTOM_ID: h-9c0eda5f-2dd9-4011-aed5-07214524ab8d
    :END:

*** Négation
    :PROPERTIES:
    :CUSTOM_ID: h-0b72b283-9ce9-4078-8d44-e8cc85c554e1
    :END:

*** Questions
    :PROPERTIES:
    :CUSTOM_ID: h-a92e1f8f-7092-4975-850c-93a70c6f6466
    :END:

**** Questions absolues
     :PROPERTIES:
     :CUSTOM_ID: h-b273f0de-ba6d-49c7-9eba-c49dbb527d4b
     :END:

**** Questions relatives
     :PROPERTIES:
     :CUSTOM_ID: h-3732004d-f013-4d12-bae8-ba1ed7359ece
     :END:

*** Impératifs
    :PROPERTIES:
    :CUSTOM_ID: h-857e4f5d-623e-4ea6-8263-96cd90b724dc
    :END:

** Combinaison de clauses
   :PROPERTIES:
   :CUSTOM_ID: h-60c13fa4-7a4a-44db-8ade-28e39243a390
   :END:

*** Verbes de série
    :PROPERTIES:
    :CUSTOM_ID: h-42ff20dc-0552-463d-901c-997bb7f1b3f5
    :END:

*** Clauses complémentaires
    :PROPERTIES:
    :CUSTOM_ID: h-56f6552e-6604-4dde-98cb-6286f3f6291e
    :END:

*** Clauses adverbiales
    :PROPERTIES:
    :CUSTOM_ID: h-69e269b0-ded6-4188-8fb2-869921f27375
    :END:

*** Enchaînement de clauses, clauses médianes et changement de référence
    :PROPERTIES:
    :CUSTOM_ID: h-2fe752f2-8586-4fd2-85de-a0f94f04be07
    :END:

*** Clauses relatives
    :PROPERTIES:
    :CUSTOM_ID: h-a7892774-5608-47c3-a66a-fef0a11acea2
    :END:

*** Coordination
    :PROPERTIES:
    :CUSTOM_ID: h-1e8799b0-9cce-4bff-a5b2-f237ed0715fb
    :END:

** La langue telle qu’utilisée
   :PROPERTIES:
   :CUSTOM_ID: h-410b5fac-bda1-4c79-9f74-9bd747666e2c
   :END:

*** Typologie lexicale
    :PROPERTIES:
    :CUSTOM_ID: h-e6d10a54-078f-4cc0-8a07-28a6fed468ba
    :END:

**** Espace, directions et déplacements
     :PROPERTIES:
     :CUSTOM_ID: h-997b8c61-cb5d-40f9-92c1-6e17cfaddce3
     :END:

**** Causation
     :PROPERTIES:
     :CUSTOM_ID: h-44afa9f9-5dc8-4883-90f5-a214b455eef9
     :END:

**** Valence
     :PROPERTIES:
     :CUSTOM_ID: h-39f2e9c1-f91f-4e64-b667-c89a3c9edf77
     :END:

**** Prépondérance des caractéristiques sémantiques
     :PROPERTIES:
     :CUSTOM_ID: h-5ab18e70-8101-417d-be7e-1d87cb85a6ed
     :END:

*** Continuité (cohésion) et discontinuité
    :PROPERTIES:
    :CUSTOM_ID: h-0a5942b9-40eb-4289-bc48-c8e261d396e1
    :END:

**** Continuité de sujet (référenciel)
     :PROPERTIES:
     :CUSTOM_ID: h-48bbdda1-6153-4bb2-9329-41acb5ed4e16
     :END:

**** Continuité de thème
     :PROPERTIES:
     :CUSTOM_ID: h-c101a6e6-3235-497c-93b0-8d1a33d6014b
     :END:

**** Continuité d’action
     :PROPERTIES:
     :CUSTOM_ID: h-98780284-20cb-4ddd-ac75-55454ac31dd1
     :END:

*** Prominence épisodique
    :PROPERTIES:
    :CUSTOM_ID: h-d2e427d9-a12d-4930-ae84-b6f2e1db22e9
    :END:

**** Apogée, point de culminance
     :PROPERTIES:
     :CUSTOM_ID: h-0a5068b2-1d91-4fa1-b8c6-163ceef8ded9
     :END:

**** Intensification
     :PROPERTIES:
     :CUSTOM_ID: h-c4f61aa8-4b31-49e4-87d3-222105840b36
     :END:

*** Genres
    :PROPERTIES:
    :CUSTOM_ID: h-c001376f-4df2-4340-a181-62ab0e1eb645
    :END:

**** Conversation
     :PROPERTIES:
     :CUSTOM_ID: h-93c266a5-2f68-4bce-9d28-4fd6ae52640d
     :END:

**** Narratif
     :PROPERTIES:
     :CUSTOM_ID: h-0a1db1a3-6460-4f55-999b-28c0f4dad61b
     :END:

***** Expériences personnelles
      :PROPERTIES:
      :CUSTOM_ID: h-098a7c39-cf64-4312-9b76-c2869e2da5de
      :END:

***** Historique
      :PROPERTIES:
      :CUSTOM_ID: h-cc748a7e-07be-4a8e-b5fa-59273aeb307c
      :END:

***** Histoires folkloriques
      :PROPERTIES:
      :CUSTOM_ID: h-917be5b0-5b4e-4b21-a52e-e40131e09921
      :END:

***** Mythologie
      :PROPERTIES:
      :CUSTOM_ID: h-6c431938-12f9-4d8a-89e0-a61a8aaeba3b
      :END:

**** Pressant
     :PROPERTIES:
     :CUSTOM_ID: h-068bfae1-e695-4d50-9ab4-dd7cb8bd07f3
     :END:

**** Procédurel
     :PROPERTIES:
     :CUSTOM_ID: h-f1217ba9-c667-460e-98a9-c57b8e4bf26b
     :END:

**** Informatif
     :PROPERTIES:
     :CUSTOM_ID: h-fceaaa34-b2ac-4296-a8d6-56d0cb5baa21
     :END:

**** Descriptif
     :PROPERTIES:
     :CUSTOM_ID: h-62923698-ff3e-4d49-b0bc-7f51fc465733
     :END:

**** Élocution rituelle
     :PROPERTIES:
     :CUSTOM_ID: h-b437a999-0294-43a6-8752-ba282078c026
     :END:

*** Divers et conclusions
    :PROPERTIES:
    :CUSTOM_ID: h-ee4f1d3a-b677-450c-ae7e-0058b3951ad0
    :END:

**** Expressions idiomatiques et proverbes
     :PROPERTIES:
     :CUSTOM_ID: h-f4be97ec-4df3-40e2-ae76-73ddf08134a1
     :END:

**** Symbolisme sonore
     :PROPERTIES:
     :CUSTOM_ID: h-5556ebe6-940e-40ee-8a97-c2bfd6c0e9e1
     :END:

* Annexes
  :PROPERTIES:
  :CUSTOM_ID: h-abba570c-9f4e-4b85-9fdf-2d17707a3c1a
  :END:

** Textes avec traduction interlinéaire
   :PROPERTIES:
   :CUSTOM_ID: h-23b6ac25-c290-4121-95ef-66897fd6a93d
   :END:

** Glossaire
   :PROPERTIES:
   :CUSTOM_ID: h-a16dfbc3-34d0-4d38-9b43-325b4544d193
   :END:
*** Actions physiques
    :PROPERTIES:
    :CUSTOM_ID: h-4c658763-0108-4da7-800d-d7815289f31b
    :END:
*** Amour
    :PROPERTIES:
    :CUSTOM_ID: h-7f5e5df3-382c-4809-bdd9-a3c7b3d8a53c
    :END:
*** Animaux
    :PROPERTIES:
    :CUSTOM_ID: h-a44e42e0-a9df-4a30-a36c-03ca3b68b2a5
    :END:
*** Art
    :PROPERTIES:
    :CUSTOM_ID: h-d6d42673-f1d9-4ab7-9874-fbc90ffa30e6
    :END:
**** Écriture
     :PROPERTIES:
     :CUSTOM_ID: h-131fbe8b-0840-4047-bb83-7a996c691d94
     :END:
**** Visuel
     :PROPERTIES:
     :CUSTOM_ID: h-3e7eb70e-1950-4d67-8864-ada84b70e907
     :END:
**** Audio
     :PROPERTIES:
     :CUSTOM_ID: h-fc7db645-cda6-4316-bc00-b589e37b74a7
     :END:
*** Astronomie
    :PROPERTIES:
    :CUSTOM_ID: h-731f0b57-159e-42da-a002-98abeb4eecfb
    :END:
*** Bâtiments
    :PROPERTIES:
    :CUSTOM_ID: h-6898a833-1882-48b6-a345-f7973b0e11af
    :END:
**** La ville
     :PROPERTIES:
     :CUSTOM_ID: h-5068ec0c-aa7e-4ef2-8be0-3dc5ea63d0df
     :END:
**** Les types de bâtiments
     :PROPERTIES:
     :CUSTOM_ID: h-2cac2d04-6c6b-4b60-bc8a-49b1e6bdedb2
     :END:
*** Commerce
    :PROPERTIES:
    :CUSTOM_ID: h-89810854-457a-4e5a-87ee-c8707871d684
    :END:
*** Conflits
    :PROPERTIES:
    :CUSTOM_ID: h-0ac2ae67-f73e-410f-9657-9a6e57e597a0
    :END:
*** Conteneurs
    :PROPERTIES:
    :CUSTOM_ID: h-68b145ac-e90b-4478-9ccc-6b392fd6dc68
    :END:
*** Corps
    :PROPERTIES:
    :CUSTOM_ID: h-4a6785a6-cd30-4506-b689-c57fe4f9a8ad
    :END:
*** Couleurs
    :PROPERTIES:
    :CUSTOM_ID: h-f491b097-1806-47d3-bcad-e6caaab2f4dd
    :END:
*** Dimensions
    :PROPERTIES:
    :CUSTOM_ID: h-b61f1135-fcce-4862-84cb-dabf2bf2304d
    :END:
**** Distance
     :PROPERTIES:
     :CUSTOM_ID: h-79d92127-41e2-463e-8f61-e5389c6f637e
     :END:
**** Taille
     :PROPERTIES:
     :CUSTOM_ID: h-65753516-c15c-4b3b-882b-c606c945b23f
     :END:
**** Quantifieurs
     :PROPERTIES:
     :CUSTOM_ID: h-1ba4096d-0d5d-4a19-94e1-21e478e80f86
     :END:
*** Direction
    :PROPERTIES:
    :CUSTOM_ID: h-0ee25006-8a45-427b-bbce-8c2a2d29c47b
    :END:
*** Eau
    :PROPERTIES:
    :CUSTOM_ID: h-00bef6e6-a12e-49a6-90ac-c3186fe89f06
    :END:
*** Effort
    :PROPERTIES:
    :CUSTOM_ID: h-b3508fb9-0b57-488e-ba0a-ff473923c6d2
    :END:
*** Éléments
    :PROPERTIES:
    :CUSTOM_ID: h-ac58f8b7-fea3-412b-abc3-3b37a715103e
    :END:
*** Émotions
    :PROPERTIES:
    :CUSTOM_ID: h-f22a773b-46c6-420e-be14-e3e9da56fd98
    :END:
*** Évaluation
    :PROPERTIES:
    :CUSTOM_ID: h-ef24bfc7-17fe-4f44-b579-6cb10e77b285
    :END:
*** Événements
    :PROPERTIES:
    :CUSTOM_ID: h-574010da-d16f-44ba-9c29-c61c17640796
    :END:
*** Existence
    :PROPERTIES:
    :CUSTOM_ID: h-5ba8974f-c88b-492d-8b98-10064689c191
    :END:
*** Forme
    :PROPERTIES:
    :CUSTOM_ID: h-f03f202d-b755-4661-ae3b-83cbe1d94011
    :END:
*** Gouvernement
    :PROPERTIES:
    :CUSTOM_ID: h-8e58e532-ae45-413d-8ceb-c6e3c74fdfce
    :END:
*** Grammaire
    :PROPERTIES:
    :CUSTOM_ID: h-1d1bd6ae-716d-4bdc-b745-d035e0906e62
    :END:
**** Articles définis
     :PROPERTIES:
     :CUSTOM_ID: h-742795ba-1e8e-48d5-8fb4-bdf4757dd53b
     :END:
**** Déterminants démonstratifs
     :PROPERTIES:
     :CUSTOM_ID: h-4d053dc4-8e47-4498-a2b5-cfd163dc1a63
     :END:
**** Outils interrogatifs
     :PROPERTIES:
     :CUSTOM_ID: h-92d668ba-e824-499a-a359-b0fbb321f6d8
     :END:
**** Conjonctions
     :PROPERTIES:
     :CUSTOM_ID: h-ce9eb30e-b638-4b3f-83d4-5caf7e8e42a8
     :END:
**** Prépositions
     :PROPERTIES:
     :CUSTOM_ID: h-2a89e35f-759d-4d74-8162-2b2f59f4114c
     :END:
**** Pronoms
     :PROPERTIES:
     :CUSTOM_ID: h-ef4be640-9cd8-4e0e-ab6c-27f1d3ce1f45
     :END:
*** Guerre
    :PROPERTIES:
    :CUSTOM_ID: h-c24d6190-aaf1-4661-8268-7362f6230d85
    :END:
*** Légal
    :PROPERTIES:
    :CUSTOM_ID: h-ed84566d-486c-49c9-83f6-839f1d88323e
    :END:
*** Lieux
    :PROPERTIES:
    :CUSTOM_ID: h-923b947d-0b77-4976-9002-8ee3b2538cf0
    :END:
**** Villes
     :PROPERTIES:
     :CUSTOM_ID: h-bab78eb0-fda9-4ae4-b7af-9fb8cb51b568
     :END:
*** Lumière
    :PROPERTIES:
    :CUSTOM_ID: h-7e6b98cc-6daf-49bc-9aa9-1c4ab59e71d8
    :END:
*** Mental
    :PROPERTIES:
    :CUSTOM_ID: h-f76f0258-ea82-4cea-9040-39292bf3735f
    :END:
*** Mesures
    :PROPERTIES:
    :CUSTOM_ID: h-b2fb8dff-bb0b-43f7-84d2-c7f219723f88
    :END:
*** Métaux
    :PROPERTIES:
    :CUSTOM_ID: h-ec04697b-e9fa-4bb3-9ade-fd034845d356
    :END:
*** Mouvements
    :PROPERTIES:
    :CUSTOM_ID: h-27aea65d-1abb-47c9-861d-c0b940959073
    :END:
*** Nature
    :PROPERTIES:
    :CUSTOM_ID: h-6ee4f214-a67f-456d-9441-c0d616bdaf56
    :END:
*** Nombres
    :PROPERTIES:
    :CUSTOM_ID: h-7fb6114e-d62c-4cb7-9817-165b4c528fee
    :END:
**** Nombres cardinaux
     :PROPERTIES:
     :CUSTOM_ID: h-4b3dd494-c159-4631-ae9e-026689157c44
     :END:
*** Nourriture
    :PROPERTIES:
    :CUSTOM_ID: h-d816b050-f66e-42cc-9f11-8eaac989d45a
    :END:
*** Outils
    :PROPERTIES:
    :CUSTOM_ID: h-36f52f72-85bb-4404-a8ac-73c2ecd36a1c
    :END:
*** Parenté
    :PROPERTIES:
    :CUSTOM_ID: h-1957e1b2-e7b2-4383-82bd-d8b203f06e92
    :END:
**** Famille
     :PROPERTIES:
     :CUSTOM_ID: h-253ef368-80e8-4683-91cb-2840b2c54a2a
     :END:
*** Parole
    :PROPERTIES:
    :CUSTOM_ID: h-4fa102e2-b789-44b6-bc70-f88d47313115
    :END:
*** Péchés
    :PROPERTIES:
    :CUSTOM_ID: h-ac1973e9-38e3-401b-b4bf-f21487a137ec
    :END:
*** Peuples
    :PROPERTIES:
    :CUSTOM_ID: h-6ae5ec4f-6893-4c68-b09d-cf7564accd79
    :END:
*** Physique
    :PROPERTIES:
    :CUSTOM_ID: h-a28bb58f-a9b5-4e3b-8b55-820db0cb544b
    :END:
*** Possession
    :PROPERTIES:
    :CUSTOM_ID: h-b5ad0626-24a8-4bc3-8723-1d347ca438fd
    :END:
*** Religion
    :PROPERTIES:
    :CUSTOM_ID: h-c28598e9-4e5d-459d-990c-6f0a38efc04a
    :END:
*** Savoir
    :PROPERTIES:
    :CUSTOM_ID: h-f6fe20fe-23f9-4eec-bff7-db8e5b8f9d23
    :END:
*** Sensations
    :PROPERTIES:
    :CUSTOM_ID: h-9e5517db-bb47-408f-b0fa-1d78e14a3740
    :END:
*** Sexe
    :PROPERTIES:
    :CUSTOM_ID: h-4ce929c9-c8a7-4333-b561-ebab4493280c
    :END:
*** Société
    :PROPERTIES:
    :CUSTOM_ID: h-d7f0b33c-5469-4350-a48e-81291cec35ef
    :END:
**** Relations sociales
     :PROPERTIES:
     :CUSTOM_ID: h-9ebcb251-4318-40be-bbac-070d34977d59
     :END:
*** Substances
    :PROPERTIES:
    :CUSTOM_ID: h-10d1ee04-953e-4760-91bf-a0b1b13efc1d
    :END:
*** Temps
    :PROPERTIES:
    :CUSTOM_ID: h-659cff53-97e3-4c97-8873-3231670d5157
    :END:
**** Jours de la semaine
     :PROPERTIES:
     :CUSTOM_ID: h-d0a4d153-10c4-4525-a016-4cfc3f21198b
     :END:
**** Saisons
     :PROPERTIES:
     :CUSTOM_ID: h-5afe31f8-a8e3-4e8a-8ac1-50c81252d884
     :END:
*** Travail
    :PROPERTIES:
    :CUSTOM_ID: h-7eb32d68-1314-4297-89e5-f300a7bf37e8
    :END:
*** Végétaux
    :PROPERTIES:
    :CUSTOM_ID: h-92c1c60e-9c98-4552-9f4d-fcb9fae77117
    :END:
**** Fruits
     :PROPERTIES:
     :CUSTOM_ID: h-18ebdd76-eff2-4ff4-a655-aa172fe697e4
     :END:
*** Vêtements
    :PROPERTIES:
    :CUSTOM_ID: h-11b18705-4f11-4490-8c6f-d16523c93596
    :END:
*** Vie et santé
    :PROPERTIES:
    :CUSTOM_ID: h-8cc792b5-aa66-48ae-8260-65e5079bc53f
    :END:
*** À trier
    :PROPERTIES:
    :CUSTOM_ID: h-2ffe56ad-58b6-43ff-acce-9b111a15a76f
    :END:

* Footnotes
  :PROPERTIES:
  :CUSTOM_ID: h-defe47b2-686b-4d1c-ba9b-c84e6c482478
  :END:

[fn:2] [[https://phundrak.fr]]

[fn:1] [[https://langue.phundrak.fr]]
